@charset "gb2312";
body{
	padding: 0px;
	margin-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: "Î¢ÈíÑÅºÚ";
	MARGIN-LEFT:  0px;
	MARGIN-RIGHT:  0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}

.case_content {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 720px; HEIGHT: 100%
}
.case_content UL {
	MARGIN-TOP: 40px; WIDTH: 720px; PADDING-TOP: 12px
}
.case_content UL LI {
	WIDTH: 300px; FLOAT: left; HEIGHT: 350px
}
.case_content UL LI .case_content_img {
	PADDING-LEFT: 85px; WIDTH: 40%; FLOAT: left; MARGIN-RIGHT: 30px
}
.case_content_img1 {
	MARGIN-TOP: 20px; WIDTH: 140px; HEIGHT: 140px
}
.case_content UL LI P {
	MARGIN-TOP: 10px; COLOR: #868686
}
.case_content UL LI .content_title {
	PADDING-RIGHT: 30px; COLOR: #333333; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.case_content UL LI UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 143px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 40px; PADDING-TOP: 0px
}
.case_content UL LI UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 71px; PADDING-RIGHT: 0px; BACKGROUND: url(../newimg/tabs_common.gif) no-repeat; FLOAT: left; HEIGHT: 40px; PADDING-TOP: 0px
}
.case_content UL LI UL LI A {
	DISPLAY: block
}
.case_content UL LI UL LI A:hover {
	WIDTH: 65px; HEIGHT: 40px; COLOR: #ee7b00
}
.addyellow {
	COLOR: #ee7b00; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.case_content_none {
	DISPLAY: none
}
.case_content_show {
	DISPLAY: block
}
.qiehuan {
	MARGIN: 10px 0px; WIDTH: 142px; FLOAT: left; HEIGHT: 140px
}
.qiehuan IMG {
	WIDTH: 100%
}
.goods-detail-tab {
	MARGIN: 10px 0px 0px; PADDING-LEFT: 5px; OVERFLOW: visible
}
.goods-detail-tab DIV {
	TEXT-ALIGN: center; WIDTH: 60px; DISPLAY: block; FLOAT: left; HEIGHT: 17px; COLOR: red; CURSOR: pointer
}
.goods-detail-tab .active {
	POSITION: relative; MARGIN-TOP: -8px; WIDTH: 85px; DISPLAY: block; MARGIN-BOTTOM: -4px; HEIGHT: 28px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
.ka {
	POSITION: absolute; WIDTH: 144px; HEIGHT: 144px; TOP: 50px; RIGHT: 30px
}
.ka IMG {
	WIDTH: 100%
}
.ka DIV {
	DISPLAY: none
}
.ka .active {
	DISPLAY: block
}
.casewenzi {
	POSITION: absolute; WIDTH: 160px; HEIGHT: 160px; OVERFLOW: hidden; TOP: 200px; RIGHT: 20px
}
.changer {
	WIDTH: 100%; HEIGHT: auto
}
.ccenter {
	WIDTH: 1000px; HEIGHT: auto; PADDING-TOP: 50px
}
.ccenter UL {
	MARGIN: 0px auto; WIDTH: 720px; HEIGHT: 45px
}
.ccenter UL LI {
	LINE-HEIGHT: 45px; WIDTH: 130px; DISPLAY: block; FLOAT: left; HEIGHT: 45px; MARGIN-LEFT: 30px; CURSOR: pointer
}
.ccenter UL .normal {
	BORDER-BOTTOM: #aeaeae 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#e2e2e2', GradientType='0'); BORDER-LEFT: #aeaeae 1px solid; BORDER-TOP: #aeaeae 1px solid; BORDER-RIGHT: #aeaeae 1px solid; border-radius: 5px 5px 5px 5px
}
.ccenter UL .case_special {
	BORDER-BOTTOM: #bc6a02 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFAE49', endColorstr='#FF940F',GradientType=0 ); BORDER-LEFT: #bc6a02 1px solid; BACKGROUND: #DF4C18; BORDER-TOP: #bc6a02 1px solid; BORDER-RIGHT: #bc6a02 1px solid; border-radius: 5px 5px 5px 5px
}
.casenone {
	DISPLAY: none
}
.caseshow {
	DISPLAY: block
}
